PHP Versions supported by inStacks?

hello,
my webserver tells me that version 8.0 of PHP is outdated (but still supported). Now I wonder with which PHP version the inStacks stacks are working.
I am interested particularly for the Poster2 and the Iconic Gallery stacks. Is this version 8.1, 8.2 odr 8.3?

thanks for the update

All (8.0 and above) πŸ‘

FYI: If you’re using RapidWeaver Classic you can also choose to use PHP 8.x (instead of 7.x) when previewing your site locally. This can be set on a per project basis!

1 Like